# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 14:15+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_book/book.lua:40
msgid "Title:"
msgstr ""

#: mods/rp_book/book.lua:41
msgid "Contents:"
msgstr ""

#: mods/rp_book/book.lua:43
msgid "Write"
msgstr ""

#: mods/rp_book/book.lua:101
msgid "Book"
msgstr ""

#: mods/rp_book/book.lua:102
msgid "Write down some notes"
msgstr ""

#. ~ @1 = book title
#: mods/rp_book/book.lua:123 mods/rp_book/book.lua:152
msgid "Book: “@1”"
msgstr ""

#: mods/rp_book/book.lua:133
msgid "Unnamed Book"
msgstr ""

#. ~ Button tooltip in bookshelf to read a book
#: mods/rp_book/bookshelf.lua:52
msgid "Read book"
msgstr ""

#: mods/rp_book/bookshelf.lua:85 mods/rp_book/bookshelf.lua:94
#: mods/rp_book/bookshelf.lua:117
msgid "Bookshelf"
msgstr ""

#: mods/rp_book/bookshelf.lua:86
msgid "Provides 8 inventory slots"
msgstr ""

#: mods/rp_book/bookshelf.lua:119
msgid "“@1”"
msgstr ""

#: mods/rp_book/bookshelf.lua:128
msgid "Painted Bookshelf"
msgstr ""

#. ~ Button to return from book reading screen (bookshelf)
#: mods/rp_book/bookshelf.lua:177
msgid "Return"
msgstr ""
